ISCS#FEP - Task #2716
Feature # 2666 (Resolved): 306000000

3060 [ libddbel 000
11/17/2022 10:02 AM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/17/2022
11/18/2022
100%

0.00 hour
0.00 hour

Description

1.00 libddbe 000000000000000
2.oracle Ufiletotable0 0000000

3.mysqil000000000sqil00char0000

History

#1 - 11/17/2022 10:02 AM - pengfei xu
- Due date set to 11/18/2022

- Status changed from New to In Progress

#2 - 11/21/2022 10:32 AM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025
